{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:29Z"
    },
    "lastModificationSignature": "e15b5b5733a6794cf14d48eca4429a88450034af6591bb4c4a1596b91a5ab683"
  }
}